<?xml version="1.0" encoding="UTF-8"?>
<tileset name="leaves" tilewidth="16" tileheight="16">
 <image source="leaves.png" width="192" height="256"/>
 <terraintypes>
  <terrain name="light bush" tile="-1"/>
  <terrain name="dark bush" tile="-1"/>
 </terraintypes>
 <tile id="72" terrain=",,,0"/>
 <tile id="73" terrain=",,0,0"/>
 <tile id="74" terrain=",,0,"/>
 <tile id="75" terrain="0,0,0,"/>
 <tile id="76" terrain="0,0,,0"/>
 <tile id="77" terrain=",,,0"/>
 <tile id="78" terrain=",,0,"/>
 <tile id="79" terrain="1,1,1,0"/>
 <tile id="80" terrain="1,1,0,1"/>
 <tile id="81" terrain="1,1,0,0"/>
 <tile id="82" terrain="0,0,1,1"/>
 <tile id="83" terrain="1,1,0,"/>
 <tile id="84" terrain=",0,,0"/>
 <tile id="85" terrain="0,0,0,0"/>
 <tile id="86" terrain="0,,0,"/>
 <tile id="87" terrain="0,,0,0"/>
 <tile id="88" terrain=",0,0,0"/>
 <tile id="89" terrain=",0,,"/>
 <tile id="90" terrain="0,,,"/>
 <tile id="91" terrain="1,0,1,1"/>
 <tile id="92" terrain="0,1,1,1"/>
 <tile id="93" terrain="1,0,1,0"/>
 <tile id="94" terrain="0,1,0,1"/>
 <tile id="95" terrain="1,1,,0"/>
 <tile id="96" terrain=",0,,"/>
 <tile id="97" terrain="0,0,,"/>
 <tile id="98" terrain="0,,,"/>
 <tile id="99" terrain=",0,0,"/>
 <tile id="100" terrain="0,,,0"/>
 <tile id="103" terrain="0,0,0,1"/>
 <tile id="104" terrain="0,0,1,0"/>
 <tile id="105" terrain=",1,0,"/>
 <tile id="106" terrain="1,,,0"/>
 <tile id="107" terrain="0,,1,1"/>
 <tile id="108" terrain=",,,1"/>
 <tile id="109" terrain=",,1,1"/>
 <tile id="110" terrain=",,1,"/>
 <tile id="111" terrain="1,1,1,"/>
 <tile id="112" terrain="1,1,,1"/>
 <tile id="113" terrain=",,,1"/>
 <tile id="114" terrain=",,1,"/>
 <tile id="115" terrain="0,1,0,0"/>
 <tile id="116" terrain="1,0,0,0"/>
 <tile id="117" terrain=",0,1,"/>
 <tile id="118" terrain="0,,,1"/>
 <tile id="119" terrain=",0,1,1"/>
 <tile id="120" terrain=",1,,1"/>
 <tile id="121" terrain="1,1,1,1"/>
 <tile id="122" terrain="1,,1,"/>
 <tile id="123" terrain="1,,1,1"/>
 <tile id="124" terrain=",1,1,1"/>
 <tile id="125" terrain=",1,,"/>
 <tile id="126" terrain="1,,,"/>
 <tile id="127" terrain="0,0,1,"/>
 <tile id="128" terrain="0,0,,1"/>
 <tile id="129" terrain="0,1,0,"/>
 <tile id="130" terrain="1,0,,0"/>
 <tile id="131" terrain="1,0,1,"/>
 <tile id="132" terrain=",1,,"/>
 <tile id="133" terrain="1,1,,"/>
 <tile id="134" terrain="1,,,"/>
 <tile id="135" terrain=",1,1,"/>
 <tile id="136" terrain="1,,,1"/>
 <tile id="137" terrain="1,,1,0"/>
 <tile id="138" terrain=",1,0,1"/>
 <tile id="139" terrain="1,,0,0"/>
 <tile id="140" terrain=",1,0,0"/>
 <tile id="141" terrain="0,,0,1"/>
 <tile id="142" terrain=",0,1,0"/>
 <tile id="143" terrain="0,1,,1"/>
 <tile id="147" terrain=",,1,0"/>
 <tile id="148" terrain=",,0,1"/>
 <tile id="149" terrain="1,0,,"/>
 <tile id="150" terrain="0,1,,"/>
 <tile id="151" terrain="0,,1,"/>
 <tile id="152" terrain="1,,0,"/>
 <tile id="153" terrain=",0,,1"/>
 <tile id="154" terrain=",1,,0"/>
</tileset>
